/* 働く環境を知る オフィスツアー動画
=========================================================================
=========================================================================*/
/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
  padding: 150px 15px 40px;
  text-align: center;
}

#page_title h1 {
  overflow: visible !important;
  margin: 0 auto;
  width: fit-content;
  font-weight: 600;
  font-size: 22px;
}

#page_title h1 span:first-child {
  display: block;
  margin: 0 auto 0;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 79px;
  letter-spacing: 0.03em;
  line-height: 1.227em;
  background: linear-gradient(99.85deg, #4295D0 14.7%, #2D528F 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;

}

/* コンテンツ
-----------------------------------------------------------*/
#movie {
  margin-bottom: 159px;
  padding: 108px 0 78px;
  color: #FFF;
  background: linear-gradient(111.19deg, #2056E9 14.53%, #0A3B8A 100%);
}

#movie .inner {
  margin: 0 auto;
  max-width: 900px;
}

@media screen and (max-width:930px) {
  #movie .inner {
    padding: 0 15px;
  }
}

#movie .thumbnail {
  position: relative;
  overflow: hidden;
  margin-bottom: 62px;
  cursor: pointer;
  background-color: #FFF;
}

#movie .thumbnail img {
  display: block;
  transition: 0.6s;
}

@media(hover: hover) {
  #movie .thumbnail:hover img {
    opacity: 0.8;
  }
}

#movie .thumbnail::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 68px;
  height: 68px;
  background: url(../images/environment/officetour_button_play.svg) no-repeat;
  background-position: center center;
  background-size: contain;
  z-index: 2;
  transition: 0.6s;
}

@media(hover: hover) {
  #movie .thumbnail:hover::before {
    transform: scale(1.1, 1.1);
  }
}

#movie p {
  font-size: 15px;
  line-height: 1.86em;
}

/* Modal
-----------------------------------------------------------*/
.modal-container {
  position: fixed;
  inset: 0;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.9);
  overflow: auto;
  /* 画面よりモーダルが大きい時だけスクロール */
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  z-index: 1000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.modal-container.is-show {
  opacity: 1;
  visibility: visible;
}

/* ★ ここで「最大 960×640 の枠」をしっかり作る */
.modal-content {
  position: relative;
  width: 900px;
  max-width: 100%;
}

.youtube {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  background: #000;
}

.youtube iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.modal-close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 63px;
  cursor: pointer;
  transition: all .5s;
  z-index: 2;
}

@media(hover:hover) {
  .modal-close:hover {
    opacity: 0.8;
  }
}

/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title {
    padding: 112px 15px 30px;
  }

  #page_title h1 {
    font-size: 22px;
  }

  #page_title h1 span:first-child {
    font-size: 42px;
  }

  /* コンテンツ
  -----------------------------------------------------------*/
  #movie {
    margin-bottom: 100px;
    padding: 60px 0;
    color: #FFF;
  }

  #movie .thumbnail {
    margin-bottom: 28px;
  }

  #movie .thumbnail::before {
    width: 25px;
    height: 25px;
  }


  #movie p {
    font-size: 14px;
  }

  /* Modal
  -----------------------------------------------------------*/
  .modal-close {
    width: 40px;
  }
}

/*  スマホ（550px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:550px) {

}
